<?
session_start();
include("check.php");
include("menu.php");
$q2 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$vis = mysql_fetch_array($q2);
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND kaeledyr = 'ja'");
$antal = mysql_num_rows($q1);
$se = mysql_fetch_array($q1);
if($antal == '0'){
print "Du har ikke noget kæledyr!";
}else{
if($se[kaeledyr_sover] ==  'ja'){
print "Dit kæledyr er i koma!";
}else{
if($se[kaeledyr_point] < '50'){
print "Dit kæledyr skal have 50% Karma, for at kunne trænes!";
}else{
$random = mt_rand(1,2);
if($random == '1'){
print "Dit kæledyr tabte! Nogle siger at det giver god karma at taber, men det tæller ikke her! Derfor har jeg taget 5% Karma fra dit kæledyr!";
mysql_query("UPDATE koebte_t SET kaeledyr_point = kaeledyr_point - '5' WHERE navn = '$se[navn]'");
}else{
print "Dit kæledyr vandt! Og har nu fået 10% Karma.";
mysql_query("UPDATE koebte_t SET kaeledyr_point = kaeledyr_point + '10' WHERE navn = '$se[navn]'");
}
}}
}
?>